#info {
	padding-top: 125px;
	float: left;
	height: 650px;
	width: 1000px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	}
	
.info {
	float: left;
	position: relative;
	padding:10px;
	width: 980px;
	min-height: 320px;
	height: 550px;
	}	
.info p{
	margin: 10px;
	}

#left {
	float:left;
	position: relative;
	top: -30px;
	width: 370px;
	margin: 10px 0px 0px 10px;
	}
#client_blurb {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:justify;
	margin: 20px 10px 20px 10px;
	}
#client_logo{
	margin-left: -10px;
	}
#main_image {
	margin: 10px 10px 0px 0px;
	float: right;
	width: 590px;
	text-align:center;
	display:block;
	}

#photo {
	max-width: 570px;
	max-height: 550px;
	margin: auto;
	}
#vids {
	width: 100% !important;
	height: auto !important;
	text-align: center;
	margin-top: 105px;
	margin-left: auto 0;
	margin-right: auto 0;
	}
#serviceRendered {
	margin-top:-15px;
	margin-left: 10px;
	}	
#thumbs {
	margin-left:auto;
	margin-right:auto;
	}
#thumbs td{
	padding: 6px;
	}
	
#next a:link{
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#000000;
	text-decoration: none;
	}
		
#blanket {
	float: left;
	background-color:#111;
	opacity: 0.65;
	position:absolute;
	z-index: 9001; /*ooveeerrrr nine thoussaaaannnd*/
	top:0px;
	left:0px;
	width:100%;
	height: 100%;
	overflow:hidden;
	}
#popUpDiv {
	position:absolute;
	top: 0px;
	left: 50%;
	width: 904px;
	height:630px;
	z-index: 9002; /*ooveeerrrr nine thoussaaaannnd*/
	}
#popUpDiv2 {
	position:absolute;
	margin: -397px 0px 0px -306px; /* -half height & width*/
	width: 613px;
	height: 794px;
	z-index: 9002; /*ooveeerrrr nine thoussaaaannnd*/
	}
#popUpDiv3 {
	float: left;
	position:absolute;
	margin: -397px 0px 0px -306px; /* -half height & width*/
	width: 613px;
	height: 794px;
	z-index: 9002; /*ooveeerrrr nine thoussaaaannnd*/
	}
#popUpDiv4 {
	float: left;
	position:absolute;
	margin: -30px 0px 0px -240px; /* -half height & width*/
	width: 480px;
	height: 60px;
	z-index: 9002; /*ooveeerrrr nine thoussaaaannnd*/
	}
#carousel {
	float: left;
	width: 613px;
	height: 794px;
	overflow: hidden;
	z-index: 7000;
	}
.carousel2{
	clear: both;
	text-align: center;
	overflow: hidden;
	width: 613px;
	}
#slider2 {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	overflow: hidden;
 }
#slider3 {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	overflow: hidden;
 }
.slide1{
	width: 613px; 
	height: 794px;
	position: relative;
	overflow: hidden;
	}

#flash {
	z-index: 9003;
	background-color: #FFFFFF;
	}
	
#next {
	z-index: 9004;
	position: absolute;
	height: 615px;
	width: 72px;
	top: 0px;
	right:0px;
	float: right;
	border: 0;
	}

#next a:hover {
	background:url(pageELEMENTS/pop_up_button_right.png) no-repeat;
	}
#brochure span {
	display:none;
	}
#brochure {
	border:0;
	}
	
	
#prev {
	z-index: 9004;
	position: absolute;
	height: 615px;
	width: 72px;
	top: 0px;
	left:0px;
	float: left;
	border: 0;
	}
	
#brochure {
	max-height: 650px;
	max-width: 904; 
	}
	
#audio {
	display: block;
	width: 480px;
	height: 15px;
	}

#close {
	z-index: 9999;
	position: absolute;
	width: 50px;
	height: 50px;
	top: -25px;
	right: -25px;
	font-size: 3px;
	}	
#close span {
	background: url(pageELEMENTS/close_2.png);
	position: absolute;
	width: 50px;
	height: 50px;
	top: -1px;
	right: -1px;
	}
#close a:hover span {
	background: url(pageELEMENTS/close_1.png);
	position: absolute;
	width: 50px;
	height: 50px;
	top: -1px;
	right: -1px;
	}
